<?xml version="1.0" encoding="UTF-8"?>
<resources culture="es-MX" scope="ModelEconomy">
  <resource name="NameTooLong">El nombre no puede tener mas de 30 caracteres.</resource>
  <resource name="NameAlreadyExists">Entidad con este nombre ya existe.</resource>
  <resource name="InvalidCompanyType">¿Que haces? Ese tipo de compañía es Invalido!</resource>
  <resource name="NotEnoughCurrency">Usted no tiene Suficiente dinero.</resource>
  <resource name="NotEnoughGold">Usted no tiene el monto requerido.</resource>
  <resource name="CompanyCreated">Usted es ahora el orgulloso dueño de una compañía!</resource>
  <resource name="CompanyDoesntExist">La compañía no existe.</resource>
  <resource name="CompanyMaxQ">La compañía tiene el máximo de calidad.</resource>
  <resource name="RawsUpgrade">Las compañias de material crudo no pueden ser mejoradas ni degradadas</resource>
  <resource name="CannotManage">Usted no puede administrar esta compañía.</resource>
  <resource name="CompanyUpgraded">La calidad de tu compañía ha sido mejorada!</resource>
  <resource name="CompanyLowQ">La compañía esta en su calidad mínima.</resource>
  <resource name="CompanyDowngraded">La calidad de la compañía ha sido degradada.</resource>
  <resource name="CompanyDowngraded2">Usted necesita degradar su compañía a calidad 1 primero.</resource>
  <resource name="CompanyDissolved">Esta compañía se ha disuelto.</resource>
  <resource name="NotCompanyOwner">Usted no es el dueño de esta compañía.</resource>
  <resource name="BoxesEmpty">Ninguna de las cajas puede estar vacía.</resource>
  <resource name="ChangeWelcomeMsg">Usted ha cambiado el mensaje de bienvenida.</resource>
  <resource name="AmounTooSmall">La cantidad es demasiado pequeña.</resource>
  <resource name="PaidIn">Usted ha pagado en</resource>
  <resource name="PaidOut">Usted ha pagado</resource>
  <resource name="CompanyResign">Usted ha renunciado a su trabajo.</resource>
  <resource name="NoWork">Usted no trabaja en ningún lugar, mejor busque un trabajo.</resource>
  <resource name="CompanyNoContact">Esta compañía no tiene ningún contrato en curso.</resource>
  <resource name="CannotWorkRegion">Usted no puede trabajar porque no esta en la misma región de la construcción.</resource>
  <resource name="SameCompanyCountry">Necesitas estar en el país de tu compañía para trabajar.</resource>
  <resource name="NoRaws">Su compañía no tiene suficiente material crudo para que usted trabaje!</resource>
  <resource name="YourCompany">Su compañía</resource>
  <resource name="NoRaws2">No tiene suficiente material crudo!</resource>
  <resource name="WorkedThisCompany">Usted ha trabajado en esta compañía, hizo</resource>
  <resource name="Produced">y producido</resource>
  <resource name="NoMoney4u">Esta compañía no tiene suficiente dinero para pagarte.</resource>
  <resource name="NoMoney">no tiene dinero para pagarle a los empleados!</resource>
  <resource name="SthWrong">Huy, algo salio mal.</resource>
  <resource name="NoEmployee">Empleado no existe</resource>
  <resource name="EmployeeNotYours">Este empleado no trabaja para usted.</resource>
  <resource name="HigherThanMin">El salario tiene que ser mayor al del sueldo mínimo, la esclavitud no esta permitida.</resource>
  <resource name="SalaryChange">Su salario ha sido cambiado a</resource>
  <resource name="SalaryChange2">"Has cambiado el salario de tu empleado."</resource>
  <resource name="Fired">Has despedido a</resource>
  <resource name="ExportExists">Usted ya tiene la licencia de exportación de este país.</resource>
  <resource name="CountryDoesntExists">Este país no existe.</resource>
  <resource name="ExportBought">Usted ha comprado la licencia de exportación a</resource>
  <resource name="NoPrivileges">Lo lamentamos, no tienes privilegios para hacer esto.</resource>
  <resource name="LicenseBought">Licencia ha sido comprada.</resource>
  <resource name="InvalidQuality">Calidad de construcción invalida.</resource>
  <resource name="NoLicense">Usted no tiene licencia para construir este edificio.</resource>
  <resource name="NewProject">Nuevo proyecto ha sido creado.</resource>
  <resource name="NoProject">Proyecto aun no ha empezado.</resource>
  <resource name="ProjectCancelled">Proyecto ha sido cancelado.</resource>
  <resource name="NoConstruction">Usted no tiene esta construcción en su inventario.</resource>
  <resource name="CannotAssignRegion">Usted no puede asistir a esta región.</resource>
  <resource name="NoHouse">Casa no existe.</resource>
  <resource name="CannotMoveHouse">Usted no puede hospedarse en esta casa.</resource>
  <resource name="MovedIntoHouse">Se ha mudado a su casa en la región.</resource>
  <resource name="NotRenting">Este ciudadano no esta rentando un cuarto en su hotel.</resource>
  <resource name="NoMoneyHotel">Usted no tiene suficiente dinero para pagar de vuelta.</resource>
  <resource name="CitizenRemoved">Usted ha expulsado al ciudadano de su hotel.</resource>
  <resource name="HotelNoExists">Hotel no existe.</resource>
  <resource name="MinimumNights">Numero mínimo de noches es 1.</resource>
  <resource name="CheckedHotel">Usted se ha registrado en el hotel.</resource>
  <resource name="MinPrice">El precio no puede ser menor que 0</resource>
  <resource name="HotelFee">Usted ha cambiado la tarifa del hotel.</resource>
  <resource name="AmountHigher">La cantidad tiene que ser mayor a 0, no esta permitido comprar medio ítem.</resource>
  <resource name="InventorySpace">Usted no tiene suficiente espacio en el inventario.</resource>
  <resource name="MarketNoOffer">La Oferta del mercado no existe.</resource>
  <resource name="CannotBuy">No puedes comprar esta oferta.</resource>
  <resource name="WrongItem">Objeto incorrecto seleccionado.</resource>
  <resource name="OfferAmount">Esta oferta no tiene la cantidad requerida.</resource>
  <resource name="SucessBuy">Usted ha comprado exitosamente {0} {1} por {2} {3} </resource>
  <resource name="DifferentRaw">Diferente material crudo es requerido para tu compañía.</resource>
  <resource name="NoStock">Usted no tiene suficiente existencia.</resource>
  <resource name="OfferCountry">Ya existe una oferta en este país.</resource>
  <resource name="TradeEmbargo">Usted no puede publicar una oferta en este país debido a un embargo comercial.</resource>
  <resource name="OfferCreated">Una oferta ha sido creada!</resource>
  <resource name="OfferRemoved">La oferta ha sido removida.</resource>
  <resource name="JobsAmount">Cantidad de ofertas de trabajos tiene que ser mayor a 0.</resource>
  <resource name="JobExists">Ya existe una oferta de trabajo para este nivel de habilidad,</resource>
  <resource name="CreatedJob">Usted ha creado una oferta de trabajo.</resource>
  <resource name="NoPositions">Ninguna posición disponible para esta oferta.</resource>
  <resource name="AlreadyJob">Usted ya tiene un trabajo.</resource>
  <resource name="Skill2Low">Disculpe, su habilidad no es lo suficientemente alta para esta oferta.</resource>
  <resource name="JobAccepted">Usted ha aceptado la oferta de trabajo.</resource>
  <resource name="NoOffer">Oferta no existe.</resource>
  <resource name="MinRate">Tasa no puede ser inferior a 0.001.</resource>
  <resource name="MinCurrency">Usted no puede publicar su oferta por menos de 0.01 de Dinero.</resource>
  <resource name="NoCurrency">Usted no posee esta moneda.</resource>
  <resource name="NewOffer">Usted ha publicado una nueva oferta.</resource>
  <resource name="MinBuy">Usted no puede comprar menos de 0.01 en moneda.</resource>
  <resource name="OwnOffer">Usted no puede comprar su propia oferta.</resource>
  <resource name="EnoughCurrency">Usted no tiene suficiente cantidad de esta moneda.</resource>
  <resource name="Exchanged">Usted ha cambiado</resource>
  <resource name="YourOffer">por su oferta en intercambio.</resource>
  <resource name="Exchanged2">Usted ha exitosamente cambiado</resource>
  <resource name="OfferOwner">Usted no es el dueño.</resource>
  <resource name="UPurchased">Usted ha comprado</resource>
  <resource name="CompanyFor">compañía para</resource>
  <resource name="BoughtBy">fue comprado por</resource>
  <resource name="BiggerPrice">Precio tiene que ser mayor a 0.</resource>
  <resource name="Company4Sale">Usted ha puesto esta compañía en venta.</resource>
  <resource name="MinPrice2">Precio no puede ser menor a 0.01.</resource>
  <resource name="QRange">La calidad tiene que ser entre 1 y 5.</resource>
  <resource name="NoConstruction2">La construcción no existe.</resource>
  <resource name="UpgradeError">Usted no puede mejorar para degradar o igualar calidad.</resource>
  <resource name="NotConstructionOwner">Usted no es dueño de esta construcción.</resource>
  <resource name="AlreadyUpgrading">Alguien ya esta trabajando en mejorar esta construcción.</resource>
  <resource name="UpgradeOffer">La oferta de mejora ha sido publicada.</resource>
  <resource name="ProjectOngoing">Esta compañía ya trabaja en un proyecto.</resource>
  <resource name="NotConstructionCompany">Esta no es una compañía de construcción.</resource>
  <resource name="QualityNotEnough">Esta compañía no tiene la calidad requerida.</resource>
  <resource name="NoLicenseCompany">Esta compañía no tiene licencia para este tipo de construcción.</resource>
  <resource name="OfferAccepted">Usted ha aceptado la oferta.</resource>
  <resource name="ConstructionBuyError">Usted no puede comprar su propia construcción.</resource>
  <resource name="CitizenHouse">Los ciudadanos solo pueden comprar casas.</resource>
  <resource name="HospitalDS">Los hospitales y los sistemas de defensa solo pueden ser comprados por el gobierno.</resource>
  <resource name="ConstructionBought">Usted ha comprado la construcción.</resource>
</resources>
